1. Guest, as per the stickied thread, this forum has not been in use since 2014. All bugs and feature requests should be posted to JIRA.

631 - Crash

Discussion in 'Bugs & Feature Requests' started by MrYfory, Mar 26, 2013.

  1. Build 631 has been working for quite some time without fault. Waiting on a couple of plugins to be updated before moving from 1.5 compatibility to 1.5 actual, so 631 is ideal. No suspicious behaviour, and the only warning messages are pretty standard that I have seen occasionally from 4xx to present.

    http://pastebin.com/28NFKw23
     
  2. You should probably update to 729.
     
    • Disagree Disagree x 1
  3. Thanks for taking the time to read my original post.
     
    • Disagree Disagree x 1
  4. Plugins of 1.4.7 will 90% of the time work. The only thing that would affect it is if you are using a lot of custom packet plugins. And even then, I am not too sure if that bothers them.
     
  5. Again, thanks for reading my original post.
    I appreciate what you are writing, although I am not sure you appreciate what I have written.

    None the less, the crash report was posted in case it helps further development of spigot, not to debate with you.
     
    • Disagree Disagree x 1
  6. Sorry for trying to help. I am very aware of what you are saying. But if you are running an outdated version, expect errors.
     
    • Disagree Disagree x 1
  7. Correction. If you are not running a recommended build, expect errors.
    If you care about Spigot, report errors.

    Where is the flaw in my action?
     
  8. Puremin0rez

    Moderator

    Looks like "ExtraHardMode" might have caused the crash. Update it when you get the chance in hopes that it fixes any issues it might have :)
     
    • Like Like x 1
  9. Thank you! I happen to know the developer so I'll report it direct to him. My guess was on minigames, so the case for posting crash log here is proven. ;)